/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 05/06/2014, 3:30:07 PM
    Author     : AdrianConte
*/

body{
    font-family: 'open sans', sans-serif;
    margin:0px;
    padding:0px;
}

.outer-header, .hero, #outer-text-panel, #footer, .panels{
    width:1170px;
    margin:0 auto;
    position:relative;
    clear: both;
}

.outer-footer{
    width:100%;
    clear:both;
}

h1, h2, h2, h4, h5,h6{
     font-family: 'Roboto Condensed';
    font-style: italic;  
    color:#003f72;
    font-weight:normal;
} 
ul{
    list-style-type: none;
}
a{
    text-decoration: none;
}

.hide{
    display:none;
}

.clearfix {
  *zoom: 1;
  &:before,
  &:after {
    display: table;
    content: "";
    // Fixes Opera/contenteditable bug:
    // http://nicolasgallagher.com/micro-clearfix-hack/#comment-36952
    line-height: 0;
  }
  &:after {
    clear: both;
  }
}

/*************outer-header ****************/
.outer-header{
    height:178px;
    border-bottom:#8d7249 1px solid;
}

ul#nav{
    font-family: 'Roboto Condensed';
        list-style-type:none;
        margin:0px;
        padding:0px;
        position: absolute;
        right:0px;
        top:128px;
}

ul#nav > li{
    float:left;
    margin-left:5px;
}

ul#nav > li a{
    color:#000;
    text-decoration: none;
    padding: 0 10px;
}

.quote{
    position: absolute;
    top:0px;
    right:0px;
    color:#004c89;
    font-family: 'Roboto Condensed';
    font-size: 20px;
    text-align: right;
}
.quote, .quote a{
    color:#004c89;
    text-decoration: none;
}


ul#nav ul{
    display:none;
}


ul#nav li .children{ 
    position:absolute;
    padding-left:0px;
    margin-left:0px;
    z-index:10;
    background-color:#fff;
    box-shadow: 10px 10px 20px rgba(0,0,0,0.5);
}


ul#nav ul li{
    border-top:1px solid #ccc;
}
ul#nav ul li:nth-of-type(1){
    border-top:none;
} 

ul#nav li a:hover, ul#nav li:hover, ul#nav li:hover > a {
    background-color:#004c89;
    color:#fff ;
}




@media (min-width: 1200px) {
    ul#nav li:hover .children {
        display: block;
    }
}


ul#nav li .children{
    
}
ul#nav li .children a {
    min-width:65px;
    display:block;
    padding:4px 10px 4px 5px;
}

ul#nav li:hover .children{
    
}

.hide {
	text-indent: -999px;
	overflow: hidden;
	font-size: 0;
	height: 0;
}

a {
	text-decoration: none;
	outline: 0;
}

a:hover { text-decoration: underline; }

object, embed { outline: 0; }

a img {	border: none; }

img { border:none;  }


/*********** outer-header  **************/


/* slider */

.hero{
    margin-top:43px;
    margin-bottom:25px;
}

.blurb{
    position: absolute;
    width:1170px;
    height:300px;
    color:#fff;
    font-family: 'Roboto Condensed';
    width:420px;
    max-height: 280px;
} 
.blurb.right{
    right:0px;
    margin-right:40px;
    text-align: right;
} 
.blurb.top{
    top: 0px;
    margin-top:20px;
} 
/* end slider */


/*  content area */


#text-panel{
    width:780px;
    float:left;
    padding-left:15px;
    padding-right:15px;
    margin-bottom:20px;
    height:auto !important;
}
#text-panel h1:nth-of-type(1){
    margin-top:0px;
}

/* text styling */
#text-panel h2{
    font-family: 'Roboto Condensed';
    font-style: italic;
    font-size:18px;
    font-weight: normal;
}

div#text-panel ul li {
background: url(images/text-panel-list-arrow.png) 0 5px no-repeat;
padding: 0 0 0 15px; 
font-size:12px;
}

div#text-panel .gform_wrapper ul li {
background: none;
padding: 0 0 0 0px; 
}

div#text-panel p{
    font-size:12px;
}


/* end text styling */


/* end content area */

/* sidebar */ 
div.sidebar{
    float:right;
    width:315px;
    padding:0 15px 0px 30px;
    padding:0 0px 0px 30px;
    position:relative;
}

div.sidebar #subnav ul li{   
    background: url(images/text-panel-list-arrow.png) 0 5px no-repeat;
    padding: 0 0 0 15px;
    font-family:'Roboto Condensed';
    margin-bottom:3px;
    
}
div.sidebar #subnav ul li a{   
color:#003f72
}

div.sidebar #subnav ul li a:hover{   
color:#426aa2
}
/* end sidebar */ 








/* end content area */

.outer-footer{
    background-color:#002d51;
    font-family: 'open sans', sans-serif;
    height:70px;
    overflow: hidden;
    box-shadow: 0px -5px 40px rgba(0,0,0,0.7);
}


#footer .last-pod{ 
  color:#fff;  
}

ul#menu-footer{
  margin-left:0px;
  padding-left: 0px;
  -webkit-padding-start: 0px;
  padding-top:6px;
  display:inline-block
}

ul#menu-footer > li{
  margin-left:0px;
  
  float:left;
}

ul#menu-footer > li:nth-of-type(1) a{
    border-left:none;
}

ul#menu-footer > li a{
  padding:0 20px;
  color:#fff;
  font-size:12px;
border-left:1px solid #fff;
}

.footer-nav{
    float:left;
}
.footer-nav ul {
    float:left;
}

.copyright{
    font-size: 12px;
    float: right;
    text-align: right;
    margin-bottom: 0px;
    margin-top: 12px;
    line-height: 14px;
}

.linkedin, .facebook-icon{
    width:25px;
    height:22px;
    display:inline-block;
    position: relative; 
    top:19px;
    margin:0 10px;
    
}

.facebook-icon{
    background: url('images/fb-icon.png') top left no-repeat;
}
.linkedin{
    background: url('images/linkedin-icon.png') top left no-repeat;
}

.panels{
    margin-top:25px;
    margin-bottom:25px;
}

.box{
background-color: rgba(0,79,140, 0.16);
border-radius: 7px;
width: 239px;
padding: 3px;
float: left;
margin: 0 18px 25px 18px;
padding:8px 9px;
text-align:center;

}

.box:nth-of-type(1){
    margin-left:15px;
}

.box h2{
    margin:0.2em auto 0.6em auto;
}

.btn{
    padding:6px 12px;
    border-radius:8px;
    margin:0.2em auto;
    text-align:center;
    display:inline-block;
    
    color:#000;
    border:1px solid #1d6299;
    font-weight:bold;
    
    
    background: #efb65b; /* Old browsers */
    background: -moz-linear-gradient(top,  #efb65b 0%, #f9a421 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efb65b), color-stop(100%,#f9a421)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #efb65b 0%,#f9a421 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #efb65b 0%,#f9a421 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #efb65b 0%,#f9a421 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #efb65b 0%,#f9a421 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb65b', endColorstr='#f9a421',GradientType=0 ); /* IE6-9 */
    
   
}

.btn:hover{ 
 
    -webkit-transition: 1s;
    
       background: #efb65b; /* Old browsers */
    background: -moz-linear-gradient(top,  #efb65b 50%, #f9a421 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#efb65b), color-stop(100%,#f9a421)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #efb65b 50%,#f9a421 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #efb65b 50%,#f9a421 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #efb65b 50%,#f9a421 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #efb65b 50%,#f9a421 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb65b', endColorstr='#f9a421',GradientType=0 ); /* IE6-9 */
}

.alignleft {
    float:left;
} 

.care-flight-btn {
	/*background: url(images/care-flight-buton2.png) 0 0 no-repeat;*/
	width: 162px;
	height: 166px;
	display: block;
	margin: 10px auto;
        background: url(http://aviationinsurance.com.au/wp-content/uploads/CFweb16.jpg) 0 0 no-repeat !important;
        width:249px;
        height:255px;
        position:relative;
        left:5px; 
        background-size: contain !important;
width: 222px;
}

.angel-flight-logo {
	background: url(images/angel-flight-logo.png) 0 0 no-repeat;
	width: 91px;
	height: 85px;
	display: block;
	margin: 10px auto;
        background: url(images/angelflight.jpg) 0 0 no-repeat;
        width:249px;
        height:229px;
        
        background-size: contain;
    width: 222px;
        
}
.angelflightcont{
    position: absolute;
    bottom: 0px;
    width: 100%;
}


.hero .soliloquy-container .soliloquy-control-nav li a{
    background:#fff;
    opacity:0.2;
    background-image: none;
}

.hero .soliloquy-container .soliloquy-control-nav li a.soliloquy-active{
    opacity:0.6
}



.sidebar .sideButton {
	/*float: right;*/
	-moz-box-shadow:inset 0px 1px 0px 0px #003b63;
	-webkit-box-shadow:inset 0px 1px 0px 0px #003b63;
	box-shadow:inset 0px 1px 0px 0px #003b63;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0068b2), color-stop(1, #024c80) );
	background:-moz-linear-gradient( center top, #0068b2 5%, #024c80 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0068b2', endColorstr='#024c80');
	background-color:#0068b2;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #003b63;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	/*height:50px;*/
	/*line-height:50px;*/
	width:150px;
	padding: 10px 15px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #000000;
}
.sideButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #024c80), color-stop(1, #0068b2) );
	background:-moz-linear-gradient( center top, #024c80 5%, #0068b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#024c80', endColorstr='#0068b2');
	background-color:#024c80;
	text-decoration: none;
}
.sideButton:active {
	position:relative;
	top:1px;
}

.alignright {
	float: right;
	padding: 0px 0px 10px 10px;
}

#buttonHolder {
text-align:center;
}

#text-panel table tr td{
    padding:4px;
}